Bug 427320 - drm update breaks suspend on intel 945GM
drm update breaks suspend on intel 945GM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 21:14 EST by Jeremy Katz
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 22:43:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-01-02 21:14:39 EST
With the -mm drm patch added, suspend fails with the backlight still on before
the suspend completes.  Disabling dri or going back to an older kernel makes
things work happily.
Comment 1 Chuck Ebbert 2008-04-26 12:42:53 EDT
Still broken?
Comment 2 Jeremy Katz 2008-04-28 22:43:04 EDT
Yeah, this is fine now

Note You need to log in before you can comment on or make changes to this bug.